Retrieve Report transactionsAsk AIget https://au-api.basiq.io/reports/{reportId}/transactionsRetrieve transactions belonging to the report identified by {reportId}.Path ParamsreportIdstringrequiredThe ID of the generated reportQuery Paramsfilterstring account.id.eq('15a28893-e8c9-4441-a076-470195218738') transaction.postDate.bt('2022-10-01,2022-10-10') transaction.postDate.(eq|gt|lt|gteq|lteq)('2022-12-03T00:00:00Z') institution.id.eq('AU00001') connection.id.eq('12857a4c-931d-4a5a-ab74-399dafb03bfe') transaction.id.eq('14198297-b3b5-415c-b6ad-8a14476ef61c') transaction.direction.eq('credit') transaction.class.eq('transfer') transaction.status.eq('posted') Transactions can be filtered based on date & datetime.Responses 200Returns a list with a data property that contains an array of transactions. Each entry in the array is a separate object. If no data is returned, the resulting array will be empty. 400Returns error that server cannot or will not process the request due to something that is perceived to be a client error. 403Error that access is forbidden and tied to the application logic, such as insufficient rights to a resource. 404Returns error indicating that server can't find requested resource. 500Returns error response code indicates that the server encountered an unexpected condition that prevented it from fulfilling the request.Updated over 1 year ago